Index: Validate External Links/Sample files/ValExtLinks report.txt
===================================================================
--- Validate External Links/Sample files/ValExtLinks report.txt	(revision 1148)
+++ Validate External Links/Sample files/ValExtLinks report.txt	(revision 1149)
@@ -787,209 +491,153 @@
 Skipping URL 'http://web.archive.org/web/20110820102507/http://home.luna.nl/~xino/fonts/xenotron/radio.html' (found on page 'Xenotron') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://www.unknown.nu/futurism/architecture.html' (found on page 'WCG') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.unknown.nu/futurism/architecture.html'.
-
 Skipping URL 'https://web.archive.org/web/20100909135036/http://www.battleangel.info/' (found on page 'GUNNM') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'https://web.archive.org/web/20090218055111/http://s9.invisionfree.com/ocforum/' (found on page 'Community_portal') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://www.rockstargames.com/stateofemergency/' (found on page 'State_of_Emergency') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.rockstargames.com/stateofemergency/'.
-
-Skipping URL 'http://www.rockstargames.com/stateofemergency/movies/TRAILERrevise-320-big_mov.zip' (found on page 'State_of_Emergency') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.rockstargames.com/stateofemergency/movies/TRAILERrevise-320-big_mov.zip'.
-
-Skipping URL 'http://www.rockstargames.com/stateofemergency/movies/SOE_trailer.mov' (found on page 'State_of_Emergency') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.rockstargames.com/stateofemergency/movies/SOE_trailer.mov'.
-
-Skipping URL 'http://www.rockstargames.com/stateofemergency/main.html' (found on page 'State_of_Emergency') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.rockstargames.com/stateofemergency/main.html'.
-
-Skipping URL 'http://www.rockstargames.com/stateofemergency/movies/gameplay_05.mov' (found on page 'State_of_Emergency') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.rockstargames.com/stateofemergency/movies/gameplay_05.mov'.
-
-Skipping URL 'http://www.rockstargames.com/stateofemergency/movies/gameplay_07.mov' (found on page 'State_of_Emergency') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.rockstargames.com/stateofemergency/movies/gameplay_07.mov'.
-
-Skipping URL 'http://www.rockstargames.com/stateofemergency/movies/gameplay_14.mov' (found on page 'State_of_Emergency') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.rockstargames.com/stateofemergency/movies/gameplay_14.mov'.
-
-Skipping URL 'http://www.rockstargames.com/stateofemergency/movies/clip06.mov' (found on page 'State_of_Emergency') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.rockstargames.com/stateofemergency/movies/clip06.mov'.
-
-Skipping URL 'http://www.rockstargames.com/stateofemergency/movies/clip09.mov' (found on page 'State_of_Emergency') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.rockstargames.com/stateofemergency/movies/clip09.mov'.
-
-Skipping URL 'http://www.rockstargames.com/stateofemergency/movies/clip11.mov' (found on page 'State_of_Emergency') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.rockstargames.com/stateofemergency/movies/clip11.mov'.
-
-Skipping URL 'http://www.rockstargames.com/stateofemergency/movies/clip44.mov' (found on page 'State_of_Emergency') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.rockstargames.com/stateofemergency/movies/clip44.mov'.
-
-Skipping URL 'http://www.rockstargames.com/stateofemergency/movies/clip64.mov' (found on page 'State_of_Emergency') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.rockstargames.com/stateofemergency/movies/clip64.mov'.
-
-Skipping URL 'http://www.rockstargames.com/stateofemergency/movies/clip70.mov' (found on page 'State_of_Emergency') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.rockstargames.com/stateofemergency/movies/clip70.mov'.
-
-Skipping URL 'http://www.rockstargames.com/stateofemergency/movies/clip76.mov' (found on page 'State_of_Emergency') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.rockstargames.com/stateofemergency/movies/clip76.mov'.
-
-Skipping URL 'http://www.rockstargames.com/stateofemergency/movies/soe_clip11.mov' (found on page 'State_of_Emergency') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.rockstargames.com/stateofemergency/movies/soe_clip11.mov'.
-
-Skipping URL 'http://www.rockstargames.com/stateofemergency/movies/soe_clip12.mov' (found on page 'State_of_Emergency') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.rockstargames.com/stateofemergency/movies/soe_clip12.mov'.
-
-Skipping URL 'http://www.rockstargames.com/stateofemergency/movies/soe_clip13.mov' (found on page 'State_of_Emergency') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.rockstargames.com/stateofemergency/movies/soe_clip13.mov'.
-
-Skipping URL 'http://www.rockstargames.com/stateofemergency/movies/soe_clip14.mov' (found on page 'State_of_Emergency') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.rockstargames.com/stateofemergency/movies/soe_clip14.mov'.
-
-Skipping URL 'http://www.rockstargames.com/stateofemergency/movies/soe_clip15.mov' (found on page 'State_of_Emergency') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.rockstargames.com/stateofemergency/movies/soe_clip15.mov'.
-
-Skipping URL 'http://www.rockstargames.com/stateofemergency/movies/soe_clip16.mov' (found on page 'State_of_Emergency') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.rockstargames.com/stateofemergency/movies/soe_clip16.mov'.
-
-Skipping URL 'http://www.rockstargames.com/stateofemergency/movies/soe_clip17.mov' (found on page 'State_of_Emergency') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.rockstargames.com/stateofemergency/movies/soe_clip17.mov'.
-
-Skipping URL 'http://www.rockstargames.com/stateofemergency/movies/soe_clip18.mov' (found on page 'State_of_Emergency') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.rockstargames.com/stateofemergency/movies/soe_clip18.mov'.
-
-Skipping URL 'http://www.rockstargames.com/stateofemergency/movies/soe_clip19.mov' (found on page 'State_of_Emergency') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.rockstargames.com/stateofemergency/movies/soe_clip19.mov'.
-
-Skipping URL 'http://www.rockstargames.com/stateofemergency/movies/soe_clip20.mov' (found on page 'State_of_Emergency') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.rockstargames.com/stateofemergency/movies/soe_clip20.mov'.
-
-Skipping URL 'http://www.rockstargames.com/stateofemergency/movies/strategy1.mov' (found on page 'State_of_Emergency') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.rockstargames.com/stateofemergency/movies/strategy1.mov'.
-
-Skipping URL 'http://www.rockstargames.com/stateofemergency/movies/strategy2.mov' (found on page 'State_of_Emergency') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.rockstargames.com/stateofemergency/movies/strategy2.mov'.
-
-Skipping URL 'http://www.rockstargames.com/stateofemergency/movies/strategy3.mov' (found on page 'State_of_Emergency') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.rockstargames.com/stateofemergency/movies/strategy3.mov'.
-
-Skipping URL 'http://www.rockstargames.com/stateofemergency/movies/strategy4.mov' (found on page 'State_of_Emergency') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.rockstargames.com/stateofemergency/movies/strategy4.mov'.
-
-Skipping URL 'http://www.rockstargames.com/stateofemergency/movies/strategy5.mov' (found on page 'State_of_Emergency') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.rockstargames.com/stateofemergency/movies/strategy5.mov'.
-
-Skipping URL 'http://www.swo.com' (found on page 'Main_Page/Archive1') because I have not been asked to show added trailing slashes, and I was redirected to 'https://www.swo.com/'.
-
-Skipping URL 'http://www.swo.com/disclaimer.shtml' (found on page 'Main_Page/Archive1') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.swo.com/disclaimer.shtml'.
-
-Skipping URL 'http://www.bungie.net/Forums/posts.aspx?postID=27807403' (found on page 'Daodan_overpower_and_upgrades') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.bungie.net/Forums/posts.aspx?postID=27807403'.
-
-Skipping URL 'http://www.turbosquid.com/FullPreview/Index.cfm/ID/221645' (found on page 'New_weapons') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.turbosquid.com/FullPreview/Index.cfm/ID/221645'.
-
-Skipping URL 'http://geyser.oni2.net/edition/army' (found on page 'I_WANT_YOU.jpg') because I have not been asked to show added trailing slashes, and I was redirected to 'http://geyser.oni2.net/edition/army/'.
-
-Skipping URL 'http://www.turbosquid.com/3d-models/3d-iron-man-helmet-model/424900' (found on page 'BGI') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.turbosquid.com/3d-models/3d-iron-man-helmet-model/424900'.
-
-Skipping URL 'http://www.take2games.com/' (found on page 'Rights') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.take2games.com/'.
-
-Skipping URL 'http://www.rockstargames.com/' (found on page 'Rights') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.rockstargames.com/'.
-
-Skipping URL 'http://www.omnigroup.com/' (found on page 'Rights') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.omnigroup.com/'.
-
-Skipping URL 'https://discord.gg/eqDMnkD' (found on page 'Community_portal') because its expected result, '301', is in the exceptions list.
-
-Skipping URL 'http://www.youtube.com/watch?v=cxzMmTYHzCo' (found on page 'Bobbysoon/Animation_Discussion') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=cxzMmTYHzCo'.
-
-Skipping URL 'http://www.youtube.com/watch?v=YLZ2hJZvrmo' (found on page 'Bobbysoon') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=YLZ2hJZvrmo'.
-
-Skipping URL 'http://www.youtube.com/watch?v=STMMqcpJuB0' (found on page 'Bobbysoon') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=STMMqcpJuB0'.
-
-Skipping URL 'http://forum.unity3d.com/viewtopic.php?t=36467' (found on page 'Lightmapping_levels') because I have not been asked to show http->https upgrades, and I was redirected to 'https://forum.unity3d.com/viewtopic.php?t=36467'.
-
-NG (200) page https://www.youtube.com/watch?v=f9z7N50wu7s
-  linked from https://wiki.oni2.net/Restless_Souls/Wishlist
-Waiting 4 second(s) to conform to Archive.org rate limit.
- Try browsing https://web.archive.org/web/*/https://www.youtube.com/watch?v=f9z7N50wu7s
-
-NG (200) page https://www.youtube.com/watch?v=3lPSKA0hpdc
-  linked from https://wiki.oni2.net/Restless_Souls/Wishlist
-Waiting 4 second(s) to conform to Archive.org rate limit.
- Try browsing https://web.archive.org/web/*/https://www.youtube.com/watch?v=3lPSKA0hpdc
-
-NG (200) page https://www.youtube.com/watch?v=2AapLKCntvc
-  linked from https://wiki.oni2.net/Restless_Souls/Wishlist
-Waiting 4 second(s) to conform to Archive.org rate limit.
- Try browsing https://web.archive.org/web/*/https://www.youtube.com/watch?v=2AapLKCntvc
-
-Skipping URL 'http://dl.getdropbox.com/u/60508/BarabusPowerups.rar' (found on page 'Geyser/DoxProjectImagoTalkBackup') because I have not been asked to show http->https upgrades, and I was redirected to 'https://dl.getdropbox.com/u/60508/BarabusPowerups.rar'.
-
-Skipping URL 'https://youtu.be/b_WffqZLDYQ?t=3094' (found on page 'Paradox-01/brain_dump') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?t=3094&v=b_WffqZLDYQ&feature=youtu.be'.
-
-Skipping URL 'http://youtu.be/wxzJ8ahjP8k' (found on page 'TRAM') because I have not been asked to show http->https upgrades, and I was redirected to 'https://youtu.be/wxzJ8ahjP8k'.
-
-Skipping URL 'http://dl.getdropbox.com/u/139715/sound_detection.avi' (found on page 'Modding_brainstorms') because I have not been asked to show http->https upgrades, and I was redirected to 'https://dl.getdropbox.com/u/139715/sound_detection.avi'.
+Skipping URL 'https://web.archive.org/web/20090218055111/http://s9.invisionfree.com/ocforum/' (found on page 'OniGalore:Community_portal') because I have not been asked to check Wayback Machine links.
+
+RD (301) file https://www.rockstargames.com/stateofemergency/movies/strategy3.mov
+  linked from https://wiki.oni2.net/State_of_Emergency
+  Server suggests https://www.rockstargames.com/games/stateofemergency
+
+RD (301) file https://www.rockstargames.com/stateofemergency/movies/strategy2.mov
+  linked from https://wiki.oni2.net/State_of_Emergency
+  Server suggests https://www.rockstargames.com/games/stateofemergency
+
+RD (301) file https://www.rockstargames.com/stateofemergency/movies/strategy1.mov
+  linked from https://wiki.oni2.net/State_of_Emergency
+  Server suggests https://www.rockstargames.com/games/stateofemergency
+
+RD (301) file https://www.rockstargames.com/stateofemergency/movies/soe_clip16.mov
+  linked from https://wiki.oni2.net/State_of_Emergency
+  Server suggests https://www.rockstargames.com/games/stateofemergency
+
+RD (301) file https://www.rockstargames.com/stateofemergency/movies/soe_clip15.mov
+  linked from https://wiki.oni2.net/State_of_Emergency
+  Server suggests https://www.rockstargames.com/games/stateofemergency
+
+RD (301) file https://www.rockstargames.com/stateofemergency/movies/soe_clip14.mov
+  linked from https://wiki.oni2.net/State_of_Emergency
+  Server suggests https://www.rockstargames.com/games/stateofemergency
+
+RD (301) file https://www.rockstargames.com/stateofemergency/movies/soe_clip13.mov
+  linked from https://wiki.oni2.net/State_of_Emergency
+  Server suggests https://www.rockstargames.com/games/stateofemergency
+
+RD (301) file https://www.rockstargames.com/stateofemergency/movies/clip11.mov
+  linked from https://wiki.oni2.net/State_of_Emergency
+  Server suggests https://www.rockstargames.com/games/stateofemergency
+
+RD (301) file https://www.rockstargames.com/stateofemergency/movies/clip09.mov
+  linked from https://wiki.oni2.net/State_of_Emergency
+  Server suggests https://www.rockstargames.com/games/stateofemergency
+
+RD (301) file https://www.rockstargames.com/stateofemergency/movies/clip06.mov
+  linked from https://wiki.oni2.net/State_of_Emergency
+  Server suggests https://www.rockstargames.com/games/stateofemergency
+
+RD (301) file https://www.rockstargames.com/stateofemergency/movies/gameplay_14.mov
+  linked from https://wiki.oni2.net/State_of_Emergency
+  Server suggests https://www.rockstargames.com/games/stateofemergency
+
+RD (301) file https://www.rockstargames.com/stateofemergency/movies/gameplay_07.mov
+  linked from https://wiki.oni2.net/State_of_Emergency
+  Server suggests https://www.rockstargames.com/games/stateofemergency
+
+RD (301) file https://www.rockstargames.com/stateofemergency/movies/gameplay_05.mov
+  linked from https://wiki.oni2.net/State_of_Emergency
+  Server suggests https://www.rockstargames.com/games/stateofemergency
+
+RD (301) page https://www.rockstargames.com/stateofemergency/main.html
+  linked from https://wiki.oni2.net/State_of_Emergency
+  Server suggests https://www.rockstargames.com/games/stateofemergency
+
+RD (301) file https://www.rockstargames.com/stateofemergency/movies/TRAILERrevise-320-big_mov.zip
+  linked from https://wiki.oni2.net/State_of_Emergency
+  Server suggests https://www.rockstargames.com/games/stateofemergency
+
+Skipping URL 'http://www.swo.com' (found on page 'Talk:Main_Page/Archive1') because I have not been asked to show added trailing slashes, and I was redirected to 'https://www.swo.com/'.
+
+Skipping URL 'http://geyser.oni2.net/edition/army' (found on page 'File:I_WANT_YOU.jpg') because I have not been asked to show added trailing slashes, and I was redirected to 'http://geyser.oni2.net/edition/army/'.
+
+Skipping URL 'https://discord.gg/eqDMnkD' (found on page 'OniGalore:Community_portal') because its expected result, '301', is in the exceptions list.
+
+NG (404) page https://forum.unity3d.com/viewtopic.php?t=36467
+  linked from https://wiki.oni2.net/Lightmapping_levels
+Waiting 5 second(s) to conform to Archive.org rate limit.
+ Try browsing https://web.archive.org/web/*/https://forum.unity3d.com/viewtopic.php?t=36467
+
+RD (301) page https://www.spieletipps.de/a_336_1/
+  linked from https://wiki.oni2.net/Reviews
+  Server suggests https://www.spieletipps.de/artikel/190/1/
+
+RD (301) file https://dl.getdropbox.com/u/60508/BarabusPowerups.rar
+  linked from https://wiki.oni2.net/User_talk:Geyser/DoxProjectImagoTalkBackup
+  Server suggests https://dl.dropbox.com/u/60508/BarabusPowerups.rar
+
+RD (301) page https://www.turbosquid.com/FullPreview/Index.cfm/ID/221645
+  linked from https://wiki.oni2.net/User_talk:Geyser/DoxProjectImagoTalkBackup
+  Server suggests https://www.turbosquid.com/Search/3D-Models
+
+Skipping URL 'https://youtu.be/b_WffqZLDYQ?t=3094' (found on page 'User:Paradox-01/brain_dump') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?t=3094&v=b_WffqZLDYQ&feature=youtu.be'.
 
 Skipping URL 'http://web.archive.org/web/20070223023102/http://www.gamespot.com/features/e399/top5.html/' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://www.turbosquid.com/3d-models/3d-model-robot/262162' (found on page 'Iron_Demon') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.turbosquid.com/3d-models/3d-model-robot/262162'.
-
 Skipping URL 'https://web.archive.org/web/20000422020741/http://pc.ign.com:80/news/5839.html' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://developer.apple.com/technology/Xcode.html' (found on page 'XML_Modding_Lessons') because I have not been asked to show http->https upgrades, and I was redirected to 'https://developer.apple.com/technology/Xcode.html'.
-
 Skipping URL 'https://youtu.be/a1XcY-xAvos?t=5m14s' (found on page 'Restless_Souls/Technology') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?t=5m14s&v=a1XcY-xAvos&feature=youtu.be'.
 
-Skipping URL 'http://phys.org/news/2015-06-scientists-molecular-key-potential-gmos.html' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://phys.org/news/2015-06-scientists-molecular-key-potential-gmos.html'.
-
-Skipping URL 'http://www.youtube.com/watch?v=9VlUBaQWuXg' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=9VlUBaQWuXg'.
-
-Skipping URL 'http://www.youtube.com/watch?v=sa-h6lXQ-p4' (found on page 'Bobbysoon') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=sa-h6lXQ-p4'.
-
-Skipping URL 'http://www.turbosquid.com/FullPreview/Index.cfm/ID/308701' (found on page 'New_weapons') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.turbosquid.com/FullPreview/Index.cfm/ID/308701'.
-
-Skipping URL 'http://www.youtube.com/watch?v=NG7ym_nPjwo&feature=related' (found on page 'New_weapons') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=NG7ym_nPjwo&feature=related'.
-
-Skipping URL 'http://www.turbosquid.com/3d-models/3d-model-bazooka-rocket-launcher/361997' (found on page 'New_weapons') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.turbosquid.com/3d-models/3d-model-bazooka-rocket-launcher/361997'.
-
-Skipping URL 'http://halowiki.net/p/Plasma_Rifle' (found on page 'New_weapons') because I have not been asked to show http->https upgrades, and I was redirected to 'https://halowiki.net/p/Plasma_Rifle'.
-
-Skipping URL 'http://www.bungie.net/projects/halo3/content.aspx?link=h3plasmarifle' (found on page 'New_weapons') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.bungie.net/projects/halo3/content.aspx?link=h3plasmarifle'.
-
-Skipping URL 'http://www.turbosquid.com/FullPreview/Index.cfm/ID/180387' (found on page 'New_weapons') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.turbosquid.com/FullPreview/Index.cfm/ID/180387'.
-
-Skipping URL 'http://web.archive.org/web/20171018100642/https://www.raywenderlich.com/u/TommyTran' (found on page 'Restless_Souls/Wishlist') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'https://www.nejm.org/doi/full/10.1056/NEJMoa2007764' (found on page 'Paradox-01/brain_dump') because its expected result, '302', is in the exceptions list.
-
-Skipping URL 'http://www.sciencemag.org/cgi/content/abstract/315/5811/513' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.sciencemag.org/cgi/content/abstract/315/5811/513'.
-
-Skipping URL 'http://www.youtube.com/watch?v=ht7KrEaImzo' (found on page 'Bobbysoon') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=ht7KrEaImzo'.
-
-Skipping URL 'https://web.archive.org/web/20131017074815/http://forum.halomaps.org/index.cfm?page=topic&topicID=24629' (found on page 'Bobbysoon') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://www.youtube.com/watch?v=STMMqcpJuB0' (found on page 'Bobbysoon') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=STMMqcpJuB0'.
-
-Skipping URL 'http://www.youtube.com/watch?v=gS8Iiy2_Z-g' (found on page 'Bobbysoon/Animation_Discussion') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=gS8Iiy2_Z-g'.
-
-NG (303) page https://youtu.be/y4sxRP-GrVQ
-  linked from https://wiki.oni2.net/Restless_Souls/Wishlist
-Waiting 4 second(s) to conform to Archive.org rate limit.
- Try browsing https://web.archive.org/web/*/https://youtu.be/y4sxRP-GrVQ
-
-Skipping URL 'https://web.archive.org/web/20090622125037/https://developer.apple.com/documentation/DeveloperTools/CompilersDebuggers-date.html' (found on page 'Neo/Archive2') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://www.ibm.com/developerworks/linux/library/l-ppc/' (found on page 'Neo/Archive2') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.ibm.com/developerworks/linux/library/l-ppc/'.
-
-Skipping URL 'http://www.cs.uaf.edu/2006/fall/cs301/support/ppc/progenv.pdf' (found on page 'Neo/Archive2') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.cs.uaf.edu/2006/fall/cs301/support/ppc/progenv.pdf'.
-
-Skipping URL 'http://web.archive.org/web/20080705115313/http://the.wall.riscom.net/books/proc/ppc/cwg/cwg_toc.html' (found on page 'Neo/Archive2') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://www.youtube.com/watch?v=rwF0FynUhgQ' (found on page 'Neo/Archive3') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=rwF0FynUhgQ'.
-
-Skipping URL 'http://sites.google.com/site/gumby701/gui.exe' (found on page 'Neo/Archive3') because I have not been asked to show http->https upgrades, and I was redirected to 'https://sites.google.com/site/gumby701/gui.exe'.
-
-Skipping URL 'http://www.hex-rays.com/idapro/idadownfreeware.htm' (found on page 'Neo/Archive4') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.hex-rays.com/idapro/idadownfreeware.htm'.
-
-Skipping URL 'http://www.youtube.com/watch?v=C8zpfiHeR_s' (found on page 'Neo/Archive4') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=C8zpfiHeR_s'.
-
-Skipping URL 'http://www.gimp.org/' (found on page 'Modding_Oni') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.gimp.org/'.
-
-Skipping URL 'http://vi-wer.de.tl/Lightmap-Tutorial.htm' (found on page 'Lightmapping_levels') because I have not been asked to show http->https upgrades, and I was redirected to 'https://vi-wer.de.tl/Lightmap-Tutorial.htm'.
-
-Skipping URL 'http://www.youtube.com/user/Script10k' (found on page 'Script_10k') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/user/Script10k'.
-
-Skipping URL 'http://www.oldapps.com/ati.php' (found on page 'Troubleshooting') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.oldapps.com/ati.php'.
-
-Skipping URL 'http://www.youtube.com/watch?v=_z6I8YUM-Lo' (found on page 'Script_10k') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=_z6I8YUM-Lo'.
-
-Skipping URL 'http://www.youtube.com/watch?v=ziOn_Iou0Kg' (found on page 'Script_10k') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=ziOn_Iou0Kg'.
-
-Skipping URL 'http://dl.dropbox.com/u/143726/scripts/Airport.zip' (found on page 'Script_10k') because I have not been asked to show http->https upgrades, and I was redirected to 'https://dl.dropbox.com/u/143726/scripts/Airport.zip'.
-
-Skipping URL 'http://dl.dropbox.com/u/143726/scripts/state1_without_bugs__flags_bugs_.zip' (found on page 'Script_10k') because I have not been asked to show http->https upgrades, and I was redirected to 'https://dl.dropbox.com/u/143726/scripts/state1_without_bugs__flags_bugs_.zip'.
-
-Skipping URL 'http://wiki.oni2.net/w/index.php?title=Special:Allpages&from=&namespace=10' (found on page 'Iritscen') because I have not been asked to show http->https upgrades, and I was redirected to 'https://wiki.oni2.net/w/index.php?title=Special:Allpages&from=&namespace=10'.
-
-Skipping URL 'http://dl.dropbox.com/u/143726/scripts/power_II_main.bsl' (found on page 'Script_10k') because I have not been asked to show http->https upgrades, and I was redirected to 'https://dl.dropbox.com/u/143726/scripts/power_II_main.bsl'.
-
-Skipping URL 'http://dl.dropbox.com/u/143726/scripts/warehouse_main.bsl' (found on page 'Script_10k') because I have not been asked to show http->https upgrades, and I was redirected to 'https://dl.dropbox.com/u/143726/scripts/warehouse_main.bsl'.
-
-Skipping URL 'http://www.zbrushcentral.com/showthread.php?163445-Earthquake' (found on page 'Earthquake_(Samurai_Shodown)_ZBrush_model_(clay).jpg') because its expected result, '301', is in the exceptions list.
-
-Skipping URL 'http://www.youtube.com/watch?v=5Xz_WaOfWkc' (found on page 'Walkthrough/CHAPTER_12_._SINS_OF_THE_FATHER') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=5Xz_WaOfWkc'.
-
-Skipping URL 'http://www.youtube.com/watch?v=xbYGEqGG8Kc' (found on page 'Walkthrough/CHAPTER_12_._SINS_OF_THE_FATHER') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=xbYGEqGG8Kc'.
+NG (200) page https://www.youtube.com/watch?v=NG7ym_nPjwo&feature=related
+  linked from https://wiki.oni2.net/AE_talk:New_weapons
+Waiting 4 second(s) to conform to Archive.org rate limit.
+ Try browsing https://web.archive.org/web/*/https://www.youtube.com/watch?v=NG7ym_nPjwo&feature=related
+
+RD (301) page https://www.bungie.net/projects/halo3/content.aspx?link=h3plasmarifle
+  linked from https://wiki.oni2.net/AE_talk:New_weapons
+  Server suggests http://halo.bungie.net/projects/halo3/content.aspx?link=h3plasmarifle
+
+Skipping URL 'http://web.archive.org/web/20171018100642/https://www.raywenderlich.com/u/TommyTran' (found on page 'Talk:Restless_Souls/Wishlist') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://www.nejm.org/doi/full/10.1056/NEJMoa2007764' (found on page 'User:Paradox-01/brain_dump') because its expected result, '302', is in the exceptions list.
+
+RD (301) page https://www.time.com/time/world/article/0,8599,2051177,00.html
+  linked from https://wiki.oni2.net/Restless_Souls/Technology
+  Server suggests https://time.com/time/world/article/0,8599,2051177,00.html
+
+Skipping URL 'https://web.archive.org/web/20131017074815/http://forum.halomaps.org/index.cfm?page=topic&topicID=24629' (found on page 'User_talk:Bobbysoon') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20090622125037/https://developer.apple.com/documentation/DeveloperTools/CompilersDebuggers-date.html' (found on page 'User_talk:Neo/Archive2') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20080705115313/http://the.wall.riscom.net/books/proc/ppc/cwg/cwg_toc.html' (found on page 'User_talk:Neo/Archive2') because I have not been asked to check Wayback Machine links.
+
+RD (302) file https://sites.google.com/site/gumby701/gui.exe
+  linked from https://wiki.oni2.net/User_talk:Neo/Archive3
+  Server suggests https://sites.google.com/site/sites/system/errors/WebspaceNotFound?path=%2Fgumby701%2Fgui.exe
+
+RD (302) file https://sites.google.com/site/gumby701/bomber.wmv
+  linked from https://wiki.oni2.net/User_talk:Neo/Archive4
+  Server suggests https://sites.google.com/site/sites/system/errors/WebspaceNotFound?path=%2Fgumby701%2Fbomber.wmv
+
+NG (404) page https://blenderartists.org/forum/showthread.php?t=128467
+  linked from https://wiki.oni2.net/Lightmapping_levels
+Waiting 4 second(s) to conform to Archive.org rate limit.
+  IA suggests http://web.archive.org/web/20080917030026/http://blenderartists.org/forum/showthread.php?t=128467
+
+NG (404) file https://dl.dropbox.com/u/143726/scripts/power_II_main.bsl
+  linked from https://wiki.oni2.net/User:Script_10k
+Waiting 5 second(s) to conform to Archive.org rate limit.
+ Try browsing https://web.archive.org/web/*/https://dl.dropbox.com/u/143726/scripts/power_II_main.bsl
+
+NG (404) file https://dl.dropbox.com/u/143726/scripts/state1_without_bugs__flags_bugs_.zip
+  linked from https://wiki.oni2.net/User:Script_10k
+Waiting 5 second(s) to conform to Archive.org rate limit.
+ Try browsing https://web.archive.org/web/*/https://dl.dropbox.com/u/143726/scripts/state1_without_bugs__flags_bugs_.zip
+
+NG (404) file https://dl.dropbox.com/u/143726/scripts/Airport.zip
+  linked from https://wiki.oni2.net/User:Script_10k
+Waiting 5 second(s) to conform to Archive.org rate limit.
+ Try browsing https://web.archive.org/web/*/https://dl.dropbox.com/u/143726/scripts/Airport.zip
+
+Skipping URL 'http://wiki.oni2.net/w/index.php?title=Special:Allpages&from=&namespace=10' (found on page 'User:Iritscen') because I have not been asked to show added trailing slashes, and I was redirected to 'https://wiki.oni2.net/w/index.php?title=Special:Allpages&from=&namespace=10'.
+
+Skipping URL 'http://www.zbrushcentral.com/showthread.php?163445-Earthquake' (found on page 'File:Earthquake_(Samurai_Shodown)_ZBrush_model_(clay).jpg') because its expected result, '301', is in the exceptions list.
 
 Skipping URL 'https://youtu.be/BqWrUGTQXn0?t=2m22s' (found on page 'Walkthrough/CHAPTER_04_._TIGER_BY_THE_TAIL') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?t=2m22s&v=BqWrUGTQXn0&feature=youtu.be'.
